Black Friday sale - Flat 50% off on all Quest Plus licenses, offer ends this weekend. Grab Now.

Minimum Requirements

Quest

To use Quest, you must be running WordPress 4 or higher, PHP5.3 or higher, and mysql 5 or higher. We have tested it with Windows, Linux and Mac. Below are a list of items you should ensure your host can comply with.

  • Check to ensure that your web host has the minimum requirements to run WordPress.
  • Always make sure they are running the latest version of WordPress
  • You can download the latest release of WordPress from official WordPress website
  • Always create secure passwords FTP and Database
Hosting is more secure when PHP applications, like WordPress, are run using your account’s username instead of the server’s default shared username (www or www-data). The most common way for hosting companies to do this is using suPHP. Just ask your potential host if they run suPHP or something similar.

Quest Plus

Quest Plus requires the Quest Theme to be Installed and “Active”. If the Quest theme is not installed or not Active, the plugin will not even load

Ask a Support Question